﻿.persian-font {
    font-family: IRANSans_FaNum !important;
}

.search-form {
    text-align: center !important;
}

#top-login span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#top-login .form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.subscribe-me #mobile {
    text-align: center;
    float: right;
}

#btn-sms {
    left: 0;
}

.section-title {
    text-align: right;
}

.entry-title {
    direction: rtl;
    text-align: right;
}

.top-user-section {
    left: -1px !important;
}

.top-user-form:before {
    left: 15px !important;
}

.video-catagory {
    text-align: right;
}

p {
    direction: rtl;
    text-align: right;
}

#address {
    line-height: 1.50em;
}

.widget h2 {
    text-align: right;
    direction: rtl;
}

.widget li {
    text-align: right;
}

#phone {
    direction: ltr !important;
}

.widget {
    direction: rtl;
}

.mfp-counter {
    direction: rtl;
}

.twitter-feed {
    direction: rtl;
}

.rtl {
    direction: rtl;
}

.list-post {
    direction: rtl;
}

.list-inline {
    text-align: center;
}

.carousel-inner h2 {
    direction: rtl;
    text-align: center;
}

#home-slider h2 {
    text-align: center;
}

.sub-catagory ul {
    direction: rtl;
}

.post-content ul {
    direction: rtl;
}

.post-content h2 {
    text-align: center;
}

.video-section {
    direction: rtl;
}

.text-justify {
    text-align: justify !important;
}

.free-video-img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#subscribe-dialog-close-button {
    background-color: transparent;
    border: none;
}

.text-right-important {
    text-align: right !important;
}

.videos h2 {
    direction: rtl;
}

.videos .cat-menu {
    top: 20px;
    direction: rtl;
    left: initial;
}

#home-slider .entry-title {
    margin-bottom: 25px;
}

.video-catagory {
    font-size: 12px;
    font-weight: 500;
}

.left-content ul {
    direction: rtl;
}

.entry-sub-title {
    text-align: center;
    font-size: 12px;
}

.ragister-account input {
    text-align: center;
}

#mobile-detail {
    font-size: 12px;
    color: #ff0000;
    margin-right: 5px;
}

.ltr {
    direction: ltr !important;
}

.dntCaptcha {
    text-align: center;
}

#captcha-container input {
    margin-bottom: 10px;
    margin-top: 10px;
}

.swal2-html-container, .swal2-title {
    direction: rtl;
}

.swal2-content {
    font-size: 14px !important;
}

#img-page-not-found {
    margin: 0 auto;
}

#top-login .input-group-addon {
    background-color: #f14950;
}

.login-btn-container {
    margin-top: 25px;
}

    .login-btn-container button {
        margin-top: 0px !important;
        margin-left: 25px;
    }

#menu-login-button-container {
    padding-top: 16px !important;
}

.pagination li span {
    color: #fff;
    background-color: #27292a;
    border: 1px solid #0e0f0f;
    padding: 12px 15px;
}

.grid-pager .pagination li:nth-child(2) a {
    padding-left: 15px !important;
}

.pagination li span {
    background-color: #ed1c24 !important;
    border-color: #ed1c24 !important;
}

.pay .input-group-addon {
    background-color: #ed1c24;
    color: #fff;
}

.pay button {
    background-color: #ed1c24;
    color: #fff;
}

.grid-table-wrap {
    overflow: visible !important;
}

.grid-row td {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.grid-row .btn-primary {
    padding: 5px 10px;
}

.footer-widget {
    margin-top: 25px;
}

.bg-color {
    background-color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

    .bg-color .grid-header {
        padding-top: 15px;
        padding-bottom: 15px;
        background-color: #384650;
        color: #fff;
    }

    .bg-color .grid-table {
        margin-top: 15px;
    }

/*    .bg-color .grid-header-no-padding {
        background-color: #384650;
        color: #fff;
        border-top: none;
    }*/

.img-video {
    margin: 0 auto;
}

.inline-block {
    display: inline-block;
}

.grid-pager {
    margin: 0 auto;
}

.list-img {
    height: 250px !important;
}

.article-img {
    height: 393px !important;
}

.login-real-alert-p {
    margin-bottom: 20px !important;
}

.contact-info ul li {
    width: 100% !important;
}

.contact-info strong {
    margin-left: 5px;
}

#contact-captcha-container input {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

#rules li {
    line-height: 2.5em;
}

.author-photo {
    height: 300px;
    margin-left: 20px;
}

.line-height-2-ul li {
    line-height: 2.0em;
}

.tag {
    margin-bottom: 4px;
}

#home-slider:before {
    position: absolute;
    right: 0;
    top: 14px;
    content: "جدید ترین دوره ها";
    font-size: 10px;
    color: #a5a5a5;
}

#most-buy-course:before {
    position: absolute;
    right: 0;
    top: -15px;
    content: "پر فروش ترین دوره";
    font-size: 10px;
    color: #a5a5a5;
}

#most-view-course:before {
    position: absolute;
    right: 0;
    top: -15px;
    content: "پر بازدید ترین دوره";
    font-size: 10px;
    color: #a5a5a5;
}

#most-buy-course.post {
    overflow: initial;
}

#most-view-course.post {
    overflow: initial;
}

#most-like-courses:before {
    position: absolute;
    right: 0;
    top: -15px;
    content: "محبوب ترین دوره ها";
    font-size: 10px;
    color: #a5a5a5;
}

#most-like-courses.post {
    overflow: initial;
}

#most-view-course {
    margin-top: 21px;
}

#twitter-feed-click {
    margin-top: 0px !important;
}

#latest-news .category {
    top: 172px !important;
    right: 2px !important;
}

@media (max-width: 767px) {
    .navbar-brand {
        float: left;
        margin-right: -15px;
        margin-left: auto !important;
    }

    .navbar-toggle {
        right: 13px !important;
    }

    #topbar-right {
        float: right;
        width: 100%;
    }

    #date-time {
        float: right;
        margin-right: 10px;
        padding-right: 10px;
    }

    #most-buy-course {
        margin-top: 21px;
    }

    #home-slider:before {
        content: 'جدید ترین دوره ها' !important;
        top: 0px !important;
    }

    .latest-news-wrapper {
        margin-left: -30px;
        margin-right: auto !important;
    }

    #latest-news .post {
        margin-left: 30px;
        margin-right: auto !important;
    }

    .widget .nav-justified > li {
        float: right !important;
    }

    #free-video-main-img {
        height: 270px !important;
    }
}
#free-video-main-img {
    height: 199px;
}
.article-abstract{
    font-weight:500;
    line-height:2.0em;
}
.section-title{
    direction:rtl !important;
}
.img-notification{
    width:150px;
    height:150px;
    margin:0 auto;
    display:block !important;
}
.description li{
    list-style:initial;
}
.description{
    padding:20px;
}
.description p{
    text-align:justify;
}
.description ul{
    padding-right:50px;
}
.description{
    line-height:2.0em;
}
.course-container,.video-container {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img-course-page,.img-video-page {
    width: 50%;
    margin-left:20px;
    margin-bottom:20px;
}
.search-button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height:52px;
}
.soon{
    clear:both;
}
.p-r-l-15 {
    padding-right: 15px;
    padding-left: 15px;
}
.l-h-2{
    line-height:2em;
}
.m-5-px{
    margin:5px !important;
}
@media (max-width: 767px) {
    .navbar-nav {
        text-align:right !important;
        text-align:right !important;
    }
}
.d-b{
    display:block !important;
}
.m-t-b-10 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}